Bug 598301 - [abrt] crash in geoclue-0.11.1.1-0.11.20091026git73b6729.fc12: raise: Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in geoclue-0.11.1.1-0.11.20091026git73b6729.fc12: raise: Process...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geoclue   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c6cf5d2ffb41cd86bc04fa8ad18...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 03:14 UTC by Chris Schumann
Modified: 2010-07-06 17:28 UTC (History)
1 user (show)

Fixed In Version: geoclue-0.12.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 17:28:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.28 KB, text/plain)
2010-06-01 03:14 UTC, Chris Schumann
no flags Details

Description Chris Schumann 2010-06-01 03:14:41 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/geoclue-master
comment: unknown
component: geoclue
crash_function: raise
executable: /usr/libexec/geoclue-master
global_uuid: c6cf5d2ffb41cd86bc04fa8ad189bb2f80822a94
kernel: 2.6.32.12-115.fc12.i686.PAE
package: geoclue-0.11.1.1-0.11.20091026git73b6729.fc12
rating: 4
reason: Process /usr/libexec/geoclue-master was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Chris Schumann 2010-06-01 03:14:42 UTC
Created attachment 418441 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-28 14:25:26 UTC
geoclue-0.12.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/geoclue-0.12.0-1.fc12

Comment 3 Fedora Update System 2010-06-29 15:29:03 UTC
geoclue-0.12.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geoclue'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/geoclue-0.12.0-1.fc12

Comment 4 Fedora Update System 2010-07-06 17:28:05 UTC
geoclue-0.12.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.